LIVE-BUILD(1)

NOMBRE
live-build - Componentes de Construcción del Sistema en vivo

SINOPSIS
lb init [--distribution DISTRIBUTION] [--project PROJECT] [--verbose]

lb init [--help]
lb init [--version]

DESCRIPCIÓN
live-build contiene los componentes para construir un sistema en vivo a partir de un directorio de configuración.

El comando lb init crea un directorio de configuración vacio o reinicializa uno ya existente.

OPCIONES

--distribution
    establece la distribución predeterminada.

--project
    establece el proyecto para el que se utilizarán sus valores predeterminados. Actualmente, los proyectos válidos son «debian» y «progress-linux» (valor predeterminado: debian).

--verbose
    establece la opción verbose (por defecto: False).

-h, --help
    muestra el mensaje de ayuda y sale.

--version
    muestra el número de versión del programa y sale.

FICHEROS

config:
    directorio de configuración.

.build
    directorio de configuración para meta-información.

VER TAMBIÉN

PÁGINA WEB
Se puede encontrar más información acerca de live-build y el proyecto Live Systems en la página web <http://live-systems.org/> y en el manual en <http://live-systems.org/manual/>.

ERRORES
Se puede notificar los fallos enviando un informe de errores sobre el paquete live-build en el Bug Tracking System en <http://bugs.debian.org/> o escribiendo un mensaje a la lista de correo de Live Systems a la dirección <debian-live@lists.debian.org>.

AUTOR
live-build fue escrito por Daniel Baumann <mail@daniel-baumann.ch>.